<!-- -------------------- ./doc/mail_share.html -------------------- -->

<div style="padding: 10px;margin: 10px;background-color: #F5F5F5;border: 1px solid #E3E3E3;border-radius: 4px;">
<p>Bonjour, ici la plateforme de Signature,</p>
<p><?php printf("<b>%s</b> vous a partagé un porte-documents, avec le message suivant : ",$this->FROM); ?></p>
<pre style="margin: 10px;display: block;padding: 6px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;">
<?php echo $this->MESSG; ?>
</pre>
<p>Vous pouvez y accéder avec le lien suivant :</p>
<table><tr>
<td style="text-align: right;margin: 6px;padding: 4px;"><b>lien :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><a href="<?php echo $this->URL->GetMinimumURL(); ?>"><?php echo $this->URL->GetMinimumURL(); ?></a></span></td>
</tr>
<?php if ($this->DOSINFO['passwd'] != ""): ?>
<tr><td style="text-align: right;margin: 6px;padding: 4px;"><b>mot de passe :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><?php echo $this->DOSINFO['passwd']; ?></span></td></tr>
<?php endif; ?>
</table>
</div>
